Subject: Trainer Candidate - Karan Bhardwaj Bhardwaj
From: Karan Bhardwaj Bhardwaj <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 27 Apr 2021 05:21:07 -0400

| | Tech Support Test

Name | Karan Bhardwaj Bhardwaj
E-mail | [email-masked]
Phone Number | (70425) 12807
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Noida extension

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Barclays | Backend | Currently Working | 40000
Previous Employer 1 | Tech Mahindra | Trainer | 23 Sept 2020 | 38000
Previous Employer 2 | I Energizer | Team leader | 7 June 2019 | 32000

If Selected, how much time do you need to join? | 15 Days
Please briefly describe your work experience specifically in training? | I do have more than 4 years of experience in training department , I took more than 30 batches in my training carrier with required throughput .
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | As such never faced most difficult situation but yes may say that got hard time in tech mahindra when got sudden ramp up of 600 agents and the struggle was training room, so worked for more than 15 hours a day to support the team.  Moreover it was a great learning for me.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | In good we are keeping our customers satisfied while in great customer service we are keeping them satisfied as well as also keeping them loyal
What according to you makes you a good candidate for this position? | I do have a good experience in same domain and proven myself with company's requirement and I am also feel passionate for this domain.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |